html{
scroll-behavior:smooth;
}
body{
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo",sans-serif;
margin:0 auto 0 auto;
font-size:100%;
max-width:1200px;
}
h1{
font-size:160%;
font-weight:bold;
padding:0 0.5em 0.5em 1em;
margin:0 0 1em 0;
}
h1+h2{
margin-top:0.8em;
}
h2{
font-size:140%;
font-weight:bold;
letter-spacing:0.1ex;
padding:1em 0.5em 1em 0.7em;
margin:3em 0 0.5em 0;
border-style:solid;
border-width:0 0 0 0.5em;
}
#main div.accordion-body h2:first-child{
margin-top:1em;
}
h3{
font-size:130%;
padding:0.5em 0.5em 0.2em 0.65em;
margin:1.5em 0.5em 0.5em 0.5em;
border-width:0 0 3px 0;
border-style:solid;
}
h2+h3{
margin-top:1em;
}
#main p+h3, #main ul+h3, #main div+h3{
margin-top:1.6em;
}
#main div.accordion-body>h3{
margin-top:0.5em;
}
h4{
font-size:120%;
margin:1.5em 1em 0 0.5em;
font-weight:bold;
border-left:solid 6px;
padding-left:0.7em;
}
h3+h4, h2+h4{
margin-top:1.2em;
}
h1,h2,h3,h4{
line-height:1.3;
}
th{
text-align:center;
}
ul,ol{
padding-left:40px; /*default*/
}
li{
padding-bottom:0.2em;
}
td li{
padding-left:2ex;
}
ul.arrow{
padding-left:0ex;
}
ul.arrow li{
padding:0 0 0 3.5ex;
margin:1ex 0 1ex 3em;
list-style:none;
background:url(img/arrow_r.gif) left no-repeat;
}
strong{  font-weight:bold; color:#FF0000}

div.main-content{
padding:1ex 0.5% 1ex 0.5%;
width:98%; /* bodyの左右のマージンとの合計ではなく、このpaddingとwidthの合計が100%になるように */
background-color:#FFFFFF;
margin:0px;
}

blockquote{
border:1px dashed;
padding:1em;
font-size:100%;
}
blockquote p{
margin:0px;
padding:0px;
}
img{
max-width:97%;
height:auto;
}

.float-left{
float:left;
}
.float-right{
float:right;
}
.clear-float:after{
content:" ";
display:block;
clear:both;
height:0;
visibility:hidden;
}
.clear-float2:after{ /*想定外に縦に空白領域が出た場合はこれを使って解消できるか確認する*/
content:"";
display:block;
clear:both;
}
.clear-float-left:after{
content:" ";
display:block;
clear:left;
height:0;
visibility:hidden;
}
.clear-float-right:after{
content:" ";
display:block;
clear:right;
height:0;
visibility:hidden;
}

.font-small { font-size: 80%}
.font-strong, .font-strong2{ font-weight:bold; color:#FF3300}
.font-strong2{ font-size:140%}
.font-big { font-weight: bold; font-size: 140%}
.font-bold{ font-weight:bold; }
a.text-decolation-none{ text-decoration:none; }
.center, .text-center{
text-align:center;
}
.text-right{
text-align:right;
}
.v-middle{
vertical-align:middle;
}
.email-link{
font-size:20px;
font-weight:bold;
color:#0000FF;
}
.padding{
padding:1em;
}
.sponly-block{
display:none;
}
.pconly-block{
display:block;
}
.mt0{
margin-top:0;
}
.mt1{
margin-top:1em;
}
.underline{
text-decoration:underline;
}

.accordion-title{
background-position:12px center;
background-repeat: no-repeat;
cursor:pointer;
margin:1em 1em 0 1em;
padding:0.7em 0.7em 0.7em 40px;
}
.accordion-body{
border-style:solid;
border-width:3px 3px 3px 3px;
margin:0 1em 1em 1em;
padding:0.7em;
}
.accordion-close{
background-image: url(img/icon-plus-16.png);
}
.accordion-open{
background-image: url(img/icon-minus-16.png);
text-decoration:underline;
color:#0000FF;
}





/* HEADER */
#header{
margin: -0.8em 0% 0 0%;
padding: 0.5em 1.5% 0.2em 3%;
left: 1.5%;
height: 50px;
top: 0;
display:block;
}
#menuBtn{
max-width:100%;
}
#menuicon-area{
display:none;
float:left;
width:58px;
height:28px;
margin:0 0 0 0;
padding:0 0 0 0;
position: fixed !important;
border-radius:5px;
}
#header-content{
width:auto;
float:left;
line-height:1;
margin:0.5em 0 0 0;
font-size:150%;
}

#nav li{
border-left-width:1px;
border-left-style:solid;
}
#nav ul{
margin:0;
font-size:80%;
text-align:right;
list-style:none;
padding-left:0;
}
#nav li{
display:inline-block;
}
#nav a{
padding:0.6em 1em 0.3em 1em;
display:inline-block;
border-bottom:0.3em solid transparent;
}
.gnavi, .gnavi a, .gnavi a:hover, .gnavi a:visited,
#footer, #footer a, #footer a:hover, #footer a:visited,
.link-nounder a, .link-nounder a:hover, .link-nounder a:visited .link-nounder{
text-decoration:none;
}
.foot-links a:hover{
background-color:rgba(255,255,255,0.3);
}


#pan-list{
padding:0.5em 0 2em 0;
margin:0;
font-size:80%;
}
#pan-list li{
display:inline;
}
#pan-list li + li:before{
margin:0 4px 0 4px;
content:">";
}

/* 白文字 */
.menu1top, #nav-tail-header, #footer, #footer a, #footer a:hover, #footer a:visited, .menu0{
color:#fff;
}
/* 黒文字 */
#nav, #nav a, #nav a:visited{
color:#000;
}
/* 白背景 */
#nav-menu ul, .menu2, .menu3{
background-color:#FFFFFF;
}



/* MENU */
#aside{
width:185px;
float:left;
}
.items{
background-color: #FFFFFF; /*透過しないよう*/
position:static;
visibility:visible;
width:185px;
margin-right:2%;
padding:3px 3% 3px 3%;
z-index:5;
}
.close{
display:none;
text-align:right;
}
.close-button{
font-size:2rem;
padding:7px;
cursor:pointer;
color:#FFF;
}
div.menus{
font-size:85%;
padding:0 0 0 0;
margin:0;
}
.menu0, .menu1, .menu1top{
white-space:normal;
letter-spacing:0.2ex;
}

.menu2{
padding:0 0 0.3em 0;
}
.menu2 a{
display:block;
margin:0 0 0 0;
text-decoration:none;
}
.menu3{
font-weight:bold;
background-repeat:no-repeat;	
}
.menu3icon{
font-size:100%;
font-weight:bold;
padding:4px 4px 4px 4px;
background-position:2px center;
background-repeat: no-repeat;
cursor:pointer;
}

#menuArea .menu0, #menuArea .menu1, #menuArea .menu1top, #menuArea .menu3icon{
text-align:center;
padding:10px 2px;
}
#menuArea .menu0{
margin:0;
}
#menuArea .menu1, #menuArea .menu3icon{
margin:2em 0 0 0;
border-style:solid;
border-width:1px 1px 0 1px;
border-radius:10px 10px 0 0;
}
#menuArea .menu1top{
margin:0;
}
#menuArea .menu2, #menuArea .menu3{
border-style:solid;
border-width:0 1px 0 1px;
}
#menuArea .menu2{
margin:0 0;
line-height:1.4;
}
#menuArea .menu2:last-child{
border-width:0 1px 1px 1px; !important; /*これがないとmenu2のボーダー設定が優先される*/
border-radius:0 0 10px 10px;
}
#menuArea .menu2 a{
padding:8px 4px;
}
#menuArea .menuSplit{
padding:5px 0;
}
#menuArea .menu3{
margin:0 0 0 0;
padding:8px 4px 8px 4px;
}
#menuArea .menusns{
background-color:#FFF;
font-weight:bold;
padding:1px 4px;
}

#menuInfo{
margin-top:30px;
padding:10px 1em;
text-align:center;
font-weight:bold;
color:#FFFFFF;
}












/* MAIN */
#main{
margin-left:185px;
padding-left:25px;
background-color:#FFFFFF;
}
#main>p, #main>div>p, #main>div>div>p, #main .fb-page{
margin:1em 0.5em 1em 1.5em;
line-height:1.5;
}
#main > ol, #main>ul{
line-height:1.5;
}
#main table{
margin-left:2em;
font-size:100%;
}
#main table td, #main table th, #main table{
border:1px solid;
}
#main table.no-border td, #main table.no-border th, #main table.no-border{
border:0px none;
}
.h1sub{
font-weight:bold;
margin:-2.5em 0 2em 1em;
}
.youtube iframe{
width: 100%;
max-width:400px;
}
.youtube2{
position:relative;
width:100%;
height:0;
max-width:800px;
max-height:450px;
padding-bottom:56.25%;
overflow:hidden;
}
.youtube2 iframe{
width:100%;
height:100%;
position:absolute;
top:0;
left:0;
}
.staff-float{
float:left;
margin:1em 1em 1em 1ex;
}
.v-up-title{
width:70%;
font-size:110%;
font-weight:bold;
margin:1.2em 0 -0.6em 0.5em;
padding:0.5em 0 5px 1em;
border-width:0 0 1px 0;
border-style:solid;
}
.youtube{
background-color:#000; /*サイト作成ソフトで領域が見える*/
text-align:center; /*iframeを中央表示*/
}
.youtube iframe{
padding:1%;
max-width: 98%;
background-color:#000;
}
.strong-area{
border:1px solid #999999;
padding:0.6em;
margin:0 1em;
box-shadow: 6px 6px 3px #999;
}
.strong-area .title{
font-size:125%;
font-weight:bold;
}
.light-border{
border: 1px solid #CCCCCC;
}
.img-box-shadow{
box-shadow: 2px 2px 8px gray;
}



#menuArea2 .menu0, #menuArea2 .menu1top{
padding:10px 2px;
}
#menuArea2 .menus{
border-width:2px;
border-style:solid;
}
#menuArea2 .menu0{
display:none;
}
#menuArea2 .menu1, #menuArea2 .menu3icon{
margin:0 0 0 0; /*pタグのmarginより優先される*/
font-weight:bold;
padding:12px 8px;
font-size:110%;
}
#menuArea2 .menu1top{
margin:0;
}
#menuArea2 .menu2{
display:inline-block;
width:49%;
vertical-align:top;
margin:0 0 0 0;
border-top:2px solid;
}
#menuArea2 .menu2 a{
padding:8px 8px;
}
#menuArea2 .menuSplit{
display:none;
}
#menuArea2 .menu3{
display:none;
margin:0;
padding:3px 0;
}

.action-main{
/*PCで関連ページとの間を開けるため1em*/
margin:1em 0 1em 0;
border-style:solid;
border-width:3px;
border-color:#f30;
}
.action-header{
margin:0;
text-align:center;
padding:0.6em 0;
font-size:120%;
font-weight:bold;
letter-spacing:0.1em;
background-color:#FCB;
line-height:1.1;
}
.action-body{
padding:0 1em;
}
.action-title{
color:#FF0000;
font-weight:bold;
margin-bottom:-0.7em !important;
}
.action-category{
color:#F00;
font-size:130%;
font-weight:bold;
padding:0em 1em;
margin:2em 0 0 0;
}

.search-icon{
margin-right:0.4em;
}






/* footer */
.foot-photo1{
width:26.89%;
max-width:199px;
height:auto;
}
.foot-photo2{
width:30.41%;
max-width:225px;
height:auto;
}
.foot-photo3{
width:36.08%;
max-width:267px;
height:auto;
}
.copyright{
font-size:85%;
text-align:center;
}
.sitename{
font-size:110%;
font-weight:bold;
}
#footer{
padding:1em 2em;
}
.footer-left{
width:251px;
float:left;
margin-bottom:1em;/*スマホで要素間切り離しのため*/
}
.footer-left img{
max-width:250px;
height:auto;
}
.footer-sns, .footer-logo{
/*text-align:center;*//*改行されて折り返し時にデザイン崩れの防止*/
}
.footer-right{
float:none;
margin:0 0 0 251px;
}
.foot-links{
float:left;
width:47%;
padding-left:3%; /*widthと足して50%になるように*/
padding-right:0;
}
.foot-links p{
font-weight:bold;
border-bottom:2px solid #FFFFFF;
padding-left:1em;
margin-top:0;
}
.foot-links ul{
list-style:none;
margin-bottom:1.5em;
padding-left:1em;
}
.foot-links li{
}
.foot-links a{
display:block;
padding:0.2em 1em;
line-height:1.2;
font-size:80%;
}






























@media screen and (max-width:768px){
body{
font-size:90%;
letter-spacing:1px;
}
h1{
font-size:130%;
padding:0 0.5em 0.5em 0.1em;
}
h2{
font-size:115%;
border-width:0 0 0 0.3em;
}
h3{
font-size:110%;
padding:2px 4px 4px 5px;
margin:1.6em 0 -0.5em 0;
}
#main p+h3, #main ul+h3, #main div+h3{
margin-top:1.6em;
}
#main h3+table{
margin-top:1.4em;
}
#main table{
margin-left:0.5em;
}
h4{
font-size:105%;
margin:2em 1em 0 0.1em;
}
ul,ol{
padding-left:3ex;
}
ul.arrow li{
margin:1.5ex 0 1.5ex 0;
}
blockquote{
padding:12px 4px 12px 4px;
margin:4px;
font-size:85%;
}
.padding{
padding:2px;
}
.sponly-block{
display:block;
}
.pconly-block{
display:none;
}
.accordion-title{
background-position:6px center;
margin:0.5em 0 0 0;
padding:0.5em 0.5em 0.5em 30px;
}
.accordion-body{
margin:0 0 0 0;
border-width:2px 2px 2px 2px;
padding:0.5em;
}




/* HEADER-m */
#header{
padding: 1em 1.5% 0em 2px;
left: 0%;
height:35px;
}
#menuicon-area{
display:block;
}
#header-content{
padding-left:65px;
font-size:105%;
margin:0 0 0 0;
letter-spacing:0.02em;
}

#pan-list{
padding:1em 0 2em 0;
}
#pan-list li{
letter-spacing:0;
}





/* MENU-m */
#aside{
width:95%;
float:none;
}
.items{
position:absolute; 
visibility:hidden;
width:87%;
background-color:rgba(160,160,160,0.92);
}
.close{
display:block;
margin:0 0 0.4em 0;
}
.menu2{
margin:0px 4px 2px 2px;
}
.menu3icon{
padding:4px 4px 4px 24px;
}
#menuArea .menu1{
margin:2em 0 0 0;
}
#nav-menu, #nav-tail{
margin-bottom:2em;
border-width:2px;
border-style:solid;
}
#nav-menu ul,#nav-tail ul{
font-size:100%;/*親要素で85%されている*/
padding:0 0.5em 0 0.5em;
margin:0 0 0 0;
}
#nav-menu li, #nav-tail li{
display:block;
border-width:0 0 1px 0;
border-style:solid;
padding:0.2em 0;
background:url(img/arrow_r.gif) left no-repeat;
}
#nav-menu a,#nav-tail a{
padding:0.8em 0.8em 0.8em 2em;
display:block;
}









/* MAIN-m */
#main{
margin-left:0;
padding-left:0;
}
#main>p, #main>div>p, #main>div>div>p, #main .fb-page{
margin:1em 0 1em 0;
}
#main table{
margin-left:2em 0em;
font-size:90%;
/*80%だとかなり小さいため90%に変更*/
}
.h1sub{
margin:-2.2em 0 2em 0em;
}
.v-up-title{
width:95%;
padding:0 0 3px 1ex;
}
.strong-area{
margin:0 0.4em 0 0;
}

#menuArea2 .menu2{
margin:0px 0px 2px 0px;
}
#menuArea2 .menu2 a{
padding:4px 4px;
}
#menuArea2 .menu3icon{
padding:12px 8px 12px 25px;
}
#menuArea2 .gnavi li{
display:inline-block;
width:49%;
vertical-align:top;
font-size:90%;
}

#nav-tail-header{
padding:10px 1px;
margin:3em 0 0 0;
text-align:center;
font-weight:bold;
}
.action-header{
padding:0.7em 0;
font-size:120%;
}
.action-category{
font-size:115%;
padding:0.4em 0.4em 0 0.4em;
margin:2em 0 0 -0.5em;
}
.img-box-shadow{
box-shadow: 2px 2px 5px gray;
}






/* footer-m */
.sitename{
font-size:100%;
}
#footer{
padding:0.5em 0.5em;
}
.footer-left{
float:none;
width:98%;
}
.footer-left img{
max-width:150px;
}
.footer-logo{
width:151px;
float:left;
}
.footer-sns{
margin-left:151px;
padding:1em 0 0 0;
}
.footer-right{
margin:0;
}
.foot-links{
width:97%;/*1段組に*/
padding-left:0; 
}
.foot-links ul{
padding-left:0em;
}
.foot-links a{
padding:0.45em 0;
font-size:100%;
}




/* original-m */


}/*@media*/





@media screen and (min-width:992px){
#aside{
width:250px;
}
.items{
width:250px;
}
#main{
margin-left:250px;
}
}